cURL
curl --request GET \ --url https://api.ext.lyseo.com/v1/tracking/{lyseo_shipment_id}
{ "lyseo_shipment_id": "BATE", "status": "<string>", "tracking_steps": [ { "type": "location", "location": { "id": 12345, "company_name": "Logistics WorldWide Co", "name": "Saint Quentin warehouse", "address": "357 allée des Tilleuls", "city": "Saint Quentin Fallavier", "zip_code": 69300, "country": "FR", "contacts": [ { "name": "Thierry Henriet", "email": "log@patagonia.com", "phone": 33134567891 } ], "opening_hours": "Monday to Friday 8am to 5pm", "requires_appointment": true, "requires_tailgate_truck": false, "additional_information": "Please avoid Friday after 4pm" }, "port": { "unlocode": "FR/LEH", "city": "Le Havre", "country": "FR" }, "events": [ { "description": "Loaded on Vessel", "container_number": "MSDU8878398", "date": "2021-09-20T10:02:09+01:00", "status": "estimated" } ] } ], "initial_dates": { "eta": "2021-09-20T10:02:09+01:00", "etd": "2021-09-20T10:02:09+01:00", "delivery": "2021-09-20T10:02:09+01:00", "pickup": "2021-09-20T10:02:09+01:00" }, "ocean_coordinates": [ { "latitude": "48.858093", "longitude": "2.294694" } ] }
Fetch a shipment’s tracking with its Lyseo shipment id.
Documentation IndexFetch the complete documentation index at: https://apidoc.ext.lyseo.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://apidoc.ext.lyseo.com/llms.txt
Use this file to discover all available pages before exploring further.
Returns tracking for a shipment
"BATE"
Show child attributes